## dcmstack 0.6.2+git33-gb43919a.1

=== debian/changelog ===
dcmstack (0.6.2+git33-gb43919a.1-1) unstable; urgency=low

  * Initial release (Closes: #798040).

 -- Michael Hanke <mih@debian.org>  Wed, 23 Sep 2015 18:56:29 +0200
