=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v(\d)\.(\d).*/dcmstack-$1.$2\.tar\.gz/" \
  http://github.com/moloney/dcmstack/tags .*archive/v(\d[\d.]+).tar.gz
