## dcmstack 0.6.2+git36-gc12d27d

=== debian/changelog ===
dcmstack (0.6.2+git36-gc12d27d-1~nd17.04+1) zesty; urgency=medium

  * Backported for zesty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 07 Dec 2017 20:15:02 -0500

dcmstack (0.6.2+git36-gc12d27d-1) unstable; urgency=medium

  * New upstream snapshot from v0.6.2-36-gc12d27d
  * debian/control
    - Added Vcs fields
    - Properly capitalized NIfTI
    - Boosted policy to 4.1.1

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 07 Dec 2017 19:39:52 -0500
