=== debian/control ===
Source: dcmstack
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               help2man,
               python-all,
               python-dicom (>= 0.9.7~),
               python-docutils,
               python-mock,
               python-nibabel (>= 2.0~),
               python-nose,
               python-numpy,
               python-numpydoc,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 4.1.1
Homepage: https://github.com/moloney/dcmstack
Vcs-Git: https://github.com/neurodebian/dcmstack
Vcs-Browser: https://github.com/neurodebian/dcmstack
X-Python-Version: >= 2.6

Package: python-dcmstack
Architecture: all
Section: python
Depends: neurodebian-popularity-contest, python-dicom (>= 0.9.7~),
         python-nibabel (>= 2.0~),
         python-numpy,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Provides: ${python:Provides}
Description: DICOM to NIfTI conversion
 DICOM to NIfTI conversion with the added ability to extract and summarize
 meta data from the source DICOMs. The meta data can be injected into a
 NIfTI header extension or written out as a JSON formatted text file.
 .
 This package provides the Python package, and command line tools (dcmstack,
 and nitool), as well as the documentation in HTML format.
