## dcmstack 0.7

=== debian/changelog ===
dcmstack (0.7-1~nd17.10+1) artful; urgency=medium

  * Backported for artful.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 15 Oct 2018 19:50:23 -0400

dcmstack (0.7-1) unstable; urgency=medium

  * Fresh upstream release
    + includes python3 support. python3-dcmstack binary package was added
      with necessary changes to debian/{control,rules}
    - debian/patches/* - upstreamed now

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Oct 2018 16:48:07 -0400
