=== debian/control ===
--- 
+++ 
@@ -17,16 +17,25 @@
                python-numpy,
                python-numpydoc,
                python-setuptools,
+               python3-all,
+               python3-dicom (>= 0.9.7~),
+               python3-docutils,
+               python3-mock,
+               python3-nibabel (>= 2.0~),
+               python3-nose,
+               python3-numpy,
+               python3-numpydoc,
+               python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~)
 Standards-Version: 4.1.1
 Homepage: https://github.com/moloney/dcmstack
 Vcs-Git: https://github.com/neurodebian/dcmstack
 Vcs-Browser: https://github.com/neurodebian/dcmstack
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-dcmstack
 Architecture: all
-Section: python
 Depends: neurodebian-popularity-contest, python-dicom (>= 0.9.7~),
          python-nibabel (>= 2.0~),
          python-numpy,
@@ -41,3 +50,18 @@
  .
  This package provides the Python package, and command line tools (dcmstack,
  and nitool), as well as the documentation in HTML format.
+
+Package: python3-dcmstack
+Architecture: all
+Depends: neurodebian-popularity-contest, python3-dicom (>= 0.9.7~),
+         python3-nibabel (>= 2.0~),
+         python3-numpy,
+         ${misc:Depends},
+         ${python3:Depends},
+Provides: ${python3:Provides}
+Description: DICOM to NIfTI conversion - python3 package
+ DICOM to NIfTI conversion with the added ability to extract and summarize
+ meta data from the source DICOMs. The meta data can be injected into a
+ NIfTI header extension or written out as a JSON formatted text file.
+ .
+ This package provides the Python3 package.
