=== debian/rules ===
#!/usr/bin/make -f

srcpkg = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Source:' | cut -d ' ' -f 2,2)
debver = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2,2 )
upstreamver = $(shell echo $(debver) | cut -d '-' -f 1,1 )

# this figures out the last merge point from 'master' into the Debian branch and
# then described this commit relative to the last release tag (V...)
# If this should make any sense the local upstream branch must track upstream's
# master or whatever other source branch.
gitver = $(shell [ -x /usr/bin/git ] && git describe --tags --match 'v[0-9].*' $$(git merge-base -a HEAD upstream) | sed -e 's/^v//' -e 's/-/+git/').1

export DH_VERBOSE = 1
export PYBUILD_NAME = dcmstack

# one ring to rule them all ...
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html
	dh_installdocs

override_dh_installman:
	mkdir -p build/man
	PYTHONPATH=$(shell readlink -f debian/python-dcmstack/usr/lib/python*/dist-packages) \
		help2man --no-discard-stderr --no-info -o build/man/dcmstack.1 \
		--name "DICOM to NIfTI converter" \
		debian/python-dcmstack/usr/bin/dcmstack
	PYTHONPATH=$(shell readlink -f debian/python-dcmstack/usr/lib/python*/dist-packages) \
		help2man --no-discard-stderr --no-info -o build/man/nitool.1 \
		--name "meta data manipulation tool for dcmstack-enhanced NIfTI images" \
		debian/python-dcmstack/usr/bin/nitool
	dh_installman

clean::
	dh_clean
	-rm -rf build .pybuild src/dcmstack.egg-info
	-find . -name '*.pyc' -delete

# make orig tarball from repository content
get-orig-source:
	# orig tarball, turn directory into something nicer
	git archive --format=tar --prefix=$(srcpkg)-$(gitver)/ HEAD | \
		gzip -9 > $(srcpkg)_$(gitver).orig.tar.gz

# check that DSC patches still apply
maint-check-dsc-patches:
	@for p in debian/patches/*-dsc-patch; \
		do echo "check $$p"; \
		patch -p1 --dry-run < $$p || exit 1 ; \
	done
