## dcmstack 0.8

=== debian/changelog ===
dcmstack (0.8-1~nd100+1) buster; urgency=medium

  * Backported for buster.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 05 Mar 2020 16:40:55 -0500

dcmstack (0.8-1) unstable; urgency=medium

  * Fresh upstream release
    - should resolve incompatibility with fresh nibabel
  * debian/control
    - Announce that it conflicts with python-dcmstack because they
      both provide /usr/bin scripts; Closes: #946992
  * debian/gbp.conf
    - Added to facilitate usability of our non-standard VCS setup

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Mar 2020 16:29:19 -0500

dcmstack (0.7-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #942992, #936372, #913015
  * dont fail build if test fails
  * Drop obsolete X-Python fields
  * Build manpage in a PYBUILD_AFTER_INSTALL command

 -- Sandro Tosi <morph@debian.org>  Tue, 17 Dec 2019 22:04:55 -0500
