=== debian/control ===
Source: dcmstack
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               help2man,
               python3-all,
               python3-dicom (>= 0.9.7~),
               python3-docutils,
               python3-mock,
               python3-nibabel (>= 2.0~),
               python3-nose,
               python3-numpy,
               python3-numpydoc,
               python3-setuptools,
               python3-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 4.1.1
Homepage: https://github.com/moloney/dcmstack
Vcs-Git: https://github.com/neurodebian/dcmstack
Vcs-Browser: https://github.com/neurodebian/dcmstack

Package: python3-dcmstack
Architecture: all
Depends: neurodebian-popularity-contest, python3-dicom (>= 0.9.7~),
         python3-nibabel (>= 2.0~),
         python3-numpy,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Conflicts: python-dcmstack
Provides: ${python3:Provides}
Description: DICOM to NIfTI conversion - python3 package
 DICOM to NIfTI conversion with the added ability to extract and summarize
 meta data from the source DICOMs. The meta data can be injected into a
 NIfTI header extension or written out as a JSON formatted text file.
 .
 This package provides the Python3 package.
