=== debian/tests/control ===
Test-Command: nosetests-3 .
Depends: @, @builddeps@
