## dcmstack 0.9

=== debian/changelog ===
dcmstack (0.9-3) unstable; urgency=medium

  * d/t/control: ignore autopkgtest failures on s390x.
    The package has a history of having always failed tests since debci
    supports s390x sunners.

 -- Étienne Mollier <emollier@debian.org>  Fri, 31 May 2024 21:27:48 +0200

dcmstack (0.9-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * patch-out usage of legacy python3-mock

  [ Étienne Mollier ]
  * pytest-8.patch: new: fix test failures with pytest 8.
    (Closes: #1063943, #1071794)
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * d/man/*.1: fix slight issue in scripted manuals.

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 May 2024 14:27:30 +0200

dcmstack (0.9-1) unstable; urgency=medium

  * Fresh upstream release
    - should have addressed compatibility issues with recent nibabel etc
    - uses pytest (dropping custom debian/patch)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 29 Sep 2022 19:37:10 -0400

dcmstack (0.8-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Standardize repository to Debian Med policy and remove debian/gbp.conf
  * Move repository to Debian Med team Salsa space
  * Maintain package in Debian Med team
  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Cleanup d/rules
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Add patch to move tests from using nose->pytest
  * Add B-D on pytest instead of nose
  * Fix autopkgtests
  * Improve autopkgtests: run in AUTOPKGTEST_TMP instead of
    source root to ensure they work
  * Avoid generating manpage during build, rather maintain them
    as maintainer manuals

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Nov 2021 00:22:04 +0530

dcmstack (0.8-2) unstable; urgency=medium

  * Replace nosetests-3 with python3 -m nose for autopkgtest invocation
    (Closes: #982119)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 06 Feb 2021 12:29:32 -0500
