=== debian/control ===
Source: dcmstack
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dicom,
               python3-docutils,
               python3-nibabel,
               python3-numpy,
               python3-numpydoc,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/dcmstack
Vcs-Git: https://salsa.debian.org/med-team/dcmstack.git
Homepage: https://github.com/moloney/dcmstack
Rules-Requires-Root: no

Package: python3-dcmstack
Architecture: all
Depends: python3-dicom,
         python3-nibabel,
         python3-numpy,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Conflicts: python-dcmstack
Provides: ${python3:Provides}
Description: DICOM to NIfTI conversion - python3 package
 DICOM to NIfTI conversion with the added ability to extract and summarize
 meta data from the source DICOMs. The meta data can be injected into a
 NIfTI header extension or written out as a JSON formatted text file.
 .
 This package provides the Python3 package.
