=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest
Restrictions: allow-stderr
Architecture: !s390x

# Big endian systems are currently raising test failures[1].  There is
# an issue open upstream[2] just in case big endian support goes
# somewhere, but let's exclude that for now, as it has a long history[3]
# of failing on s390x anyway.
# [1]: https://ci.debian.net/packages/d/dcmstack/testing/s390x/47085919/
# [2]: https://github.com/moloney/dcmstack/issues/89
# [3]: https://ci.debian.net/packages/d/dcmstack/testing/s390x/
