=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(\d)\.(\d).*/dcmstack-$1.$2\.tar\.gz/" \
  https://github.com/moloney/dcmstack/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
